ncurses 5.9 - patch 20150103
[ncurses.git] / package / debian / compat
1 5